/*img{

	width: auto;

}*/

input[type="search"],input[type="email"], input[type="tel"],input[type="number"]{

	display: inline-block;

	-webkit-font-smoothing: antialiased;

	-webkit-text-size-adjust: 100%;

	height: 50px;

	padding: 0 10px;

	margin-bottom: 15px;

	font-size: 16px;

	line-height: 25px;

	border: 1px solid #e5e5e5;

	resize: none;

	vertical-align: middle;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	background: rgba(255,255,255,0.7);

	-webkit-border-radius: 2px;

	border-radius: 2px;

	-webkit-transition:all 0.3s ease;

	-moz-transition:all 0.3s ease;

	-o-transition:all 0.3s ease;

	transition:all 0.3s ease;

}

 input[type="search"]:focus,input[type="email"]:focus, input[type="tel"]:focus{

	background: rgba(255,255,255,1);

}

.edu form {

    margin-top: 0;

    padding: 0;

    background: transparent;

    float: left;

    border-radius: 0;

}

.edu .blende-slider-bottom{

	margin-top: 20px;

    padding: 20px 30px;

    background: rgba(0,0,0,0.03);

    float: left;

    border-radius: 2px;

}

.edu .blende-slider-bottom h1{

    font-size: 24px;

}

.edu input[type="email"],.edu input[type="tel"]{

	width: 100%;

	max-width: 100%;

	-webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

    background: rgba(255,255,255,0.1);

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

}

.edu input[type="email"]:focus,.edu input[type="tel"]:focus {

    background: rgba(255,255,255,1);

}

.edu form div{

	width: 100%;

}

.edu form div.form-radios div{

	width: auto;

}

.edu form .form-item, .edu form .form-actions{

	margin-bottom: 0;

	margin-top: 0;

}

footer.footer input[type="email"]{

	background: transparent;

}

.footer_simplenews form{

	text-align: center;

}

.sidebar input[type="submit"]{

	display: none;

}

#header-search-form input[type="search"] {

	display: inline-block;

	-webkit-font-smoothing: antialiased;

	-webkit-text-size-adjust: 100%;

	height:auto;

	padding: 20px 10px;

	margin-bottom: 15px;

	font-size: 48px;

	line-height: 48px;

	font-weight:200;

	color: #e5e5e5;

	border: none;

	resize: none;

	vertical-align: middle;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	background: none;

	-webkit-border-radius: 0;

	border-radius: 0;

	-webkit-transition:all 0.3s ease;

	-moz-transition:all 0.3s ease;

	-o-transition:all 0.3s ease;

	transition:all 0.3s ease;

}

#header-search-form input[type="submit"] {

	display: none;

}

#toolbar-administration, #toolbar-administration *{

	z-index: 1000000;

}

.image6x8 .img7x4,.image7x4 .img6x8{

	display: none;

}

.padding_top{

	padding-top: 90px;

} 

.padding_bottom{

	padding-bottom: 90px;

}

.header-nav.dark .navbar-nav > li a,.header-nav.nobg .navbar-nav > li a,.header-nav.nobg .navbar-nav > li a .icon-search-1 {

	color: #fff;

}

.header-nav.basic.sticky .navbar-nav > li > a {

    padding: 24px 14px !important;

    color: #3c3c3c;

}

.comment-form div label{

	position: relative;

}

input[type="submit"]{

	width: auto;

	padding: 0 35px;

}

.comment-date-link .date,.comment-date-link ul{

	display: inline-block !important;

}

.comment-date-link ul li{

	padding: 0 12px;

	float: none;

}

.tabs .comments-sec a {

    display: inherit;

    padding: 0;

    text-decoration: none;

}

.indented{

	margin-left: 50px;

}

.footer_simplenews .form-item-message{

	text-align: center;

}

.footer.white .btn-submit{

	width: auto;

	padding: 0 35px;

}

 .footer.white input[type="email"] {

    width: 100%;

    display: inline-block;

    -webkit-font-smoothing: antialiased;

    -webkit-text-size-adjust: 100%;

    height: 60px;

    padding: 0 10px;

    margin-bottom: 15px;

    font-size: 18px;

    line-height: 25px;

    border: 1px solid #e5e5e5;

    resize: none;

    vertical-align: middle;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

    background: none;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

    border-radius: 2px 0px 0px 2px;

    color: #999;

}

.md-slide-item  .btn.btn-white-brd .arrow_right {

    top: 10px;

}

.post-home .org-box {

    background: #4e4949;

}

.column_md_6:nth-of-type(2n+1),.product-grid.col4 .post:nth-of-type(4n+1),.product-grid.col3 .post:nth-of-type(3n+1) {

	clear: both;

}

.edu.clearfix {

	float: none;

}



@media (max-width: 969px){

	.dropdown-menu.yamm-dropdown-menu.yamm-content{

		float: left;

	}

}

ul.post-sidebar li:last-child{

	margin-bottom: 0;

}

.user-login-form input,.user-register-form input,.user-pass input{

	width: auto;

	max-width: 100%;

}

.cart-form form table .views-field-edit-quantity input.form-number{

	display: inline-block;

    -webkit-font-smoothing: antialiased;

    -webkit-text-size-adjust: 100%;

    height: 50px;

    padding: 0 10px;

    margin-bottom: 15px;

    font-size: 16px;

    line-height: 25px;

    border: 1px solid #e5e5e5;

    resize: none;

    vertical-align: middle;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

    background: rgba(255,255,255,0.7);

    -webkit-border-radius: 2px;

    border-radius: 2px;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

    width: auto;

}

.cart-form form table img{

	width: auto;

	max-width: 100%;

}

.edu form div.form-actions{

    float: none;

}

.edu form fieldset.fieldgroup span{

    color: #999;

}

.edu form fieldset.fieldgroup  legend{

    border: none;

}



.blende-addtocart .field--name-quantity input[type="number"]{

	display: block;

	width: 80px;
    max-width: 100%;

}

.column_sm_4:nth-of-type(3n+1){

	clear: both;

}

@media (min-width: 768px){

	.column_sm_6:nth-of-type(2n+1) {

   		clear: both;

	}

}





.navbar-nav > li:not(.yamm-fullwidth) > .dropdown-menu >li{

	position: relative;

}

@media (min-width: 992px){

	.navbar-nav > li:not(.yamm-fullwidth) > .dropdown-menu >li > .dropdown-menu{

		position: absolute;

		left: 100%;

		top: 0;

		width: 250px;

	}

}



@media (max-width: 991px){

	.navbar-nav > li.yamm-fullwidth.dropdown:hover >ul >li >ul,.navbar-nav > li.yamm-fullwidth.dropdown >ul >li:hover >ul,.navbar-nav > li.yamm-fullwidth >ul >li >ul{

		display: block;

	}

	.navbar-nav > li:not(.yamm-fullwidth) > .dropdown-menu >li > .dropdown-menu{

		width: 100%;

		position: relative;

		left: 0;

		padding: 10px;

	}

}

@media screen and (max-width: 480px){

	input[type="submit"] {

	    width: 100%;

	    margin-bottom: 12px;

	    margin-left: 0;

	    margin-right: 0;

	}

}

@media (min-width: 768px){

	.blende_client .item:nth-of-type(1),.blende_client .item:nth-of-type(2),.blende_client .item:nth-of-type(3),.blende_client .item:nth-of-type(4) {

		border-top: 1px solid #e5e5e5;

	}

	.blende_client .item:nth-of-type(4n+1){

		border-left: 1px solid #e5e5e5;

	}

}

@media (max-width: 767px){

	.blende_client .item {

		border: 0px solid #e5e5e5;

	}

}

.mbt-0 .brd-bottom:last-of-type {

	border-bottom: none;

}

.header-nav.header3 .logo-dark,.header-nav.header4 .logo-dark{

	display: block;

}

.header-nav.header3 .logo-white,.header-nav.header4 .logo-white{

	display: none;

}

.bg-white .project-item .project-intro{

	background: rgb(246, 246, 248);

}

.blende_shop_post input[type="submit"] {

	padding: 8px;

    margin-top: 5px;

    background: none;

    border: 2px solid #b2babc;

    color: #b2babc;

    display: inline-block;

    letter-spacing: 1px;

    position: relative;

    border-radius: 2px;

    width: 150px;

    text-align: center;

    margin-bottom: 10px;

    margin-right: 4px;

    font-weight: 600;

    font-size: 11px;

    text-shadow: none;

    text-transform: uppercase;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    height: auto;

}

.blende_shop_post input[type="submit"]:hover {

	background: #b2babc;

    color: #fff;

}

.blende_shop_post .field--name-quantity {

	display: none;

}



.blende-addtocart form  input[type="number"]{

    width: 80px;

    max-width: 100%;

    margin-bottom: 12px;

    padding: 11px;

}

.blende-addtocart form  input[type="submit"]{

    display: inline-block;

    width: auto;

    padding: 0 23px;

}

.blende-addtocart form  >div{

    display: inline-block;

}

.sidebar .commerce-cart-block--contents__links a{

    vertical-align: middle;

    cursor: pointer;

    background-image: none;

    white-space: nowrap;

    line-height: 1.42857143;

    border-radius: 4px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    margin-bottom: 10px;

    margin-right: 4px;

    padding: 14px 16px 14px;

    font-weight: 600;

    font-size: 11px;

    text-shadow: none;

    border: none;

    -webkit-border-radius: 0;

    background: #b2babc;

    text-transform: uppercase;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

    display: inline-block;

    letter-spacing: 1px;

    position: relative;

    border-radius: 2px;

    text-align: center;

    width: 47%;

    color: #fff;

}

.commerce-cart-block--contents__items .cart{

	padding: 0;

}

table.standard-table td{

	border-top: 1px solid #e5e5e5;

}

.sidebar .cart table.standard-table tr{

	background-color: rgb(223, 240, 216);

    color: rgb(60, 118, 61);

    border-color: rgb(214, 233, 198);

    margin-bottom: 12px;

}

.sidebar .cart table.standard-table tr:hover td{

	background-color: rgb(223, 240, 216);

    color: rgb(60, 118, 61);

}

.sidebar .commerce-cart-block--contents__links a:nth-of-type(2){

	background: #3296dc;

}

.mb-30 {

	margin-bottom: 30px;

}

form.search-page-form input[type="search"]{

	width: auto;

}

form.search-page-form input[type="search"]{

	width: auto;

	margin-bottom: 0;

}

.blende-page img{

	width: auto;

}

.md-slide-item{

	display: none;

}
.comment-form-wrapper .filter-wrapper{
    border: none;
}
.contextual{
    z-index: 99999;
}
@media (max-width: 991px){
    .header-nav.basic.set.nobg{
        position: relative;
    }
}
@media (max-width: 767px){
    .button-slider{
        display: none!important;
    }
}
.blende-header-search{
	display: block;
}
.header-nav.basic.sticky.header2 .logo-dark{
    display: none;
}
.header-nav.basic.sticky.header2 .logo-white{
    display: block;
}
.header-nav.header2.dark .navbar-nav > li a i{
    color: #fff;
}